.divider-text
  position: relative
  text-align: center
  margin-top: 15px
  margin-bottom: 15px

  span
    padding: 7px
    font-size: 12px
    position: relative
    z-index: 2

  &:after
    content: ""
    position: absolute
    width: 100%
    border-bottom: 1px solid #ddd
    top: 55%
    left: 0
    z-index: 1

.social
  height: 50px
  display: flex
  align-items: center
  justify-content: center

  background: #cccccc4a
  color: #000
  font-weight: bold
  font-size: 16px

  .icon
    width: 30%
    img
      width: 20%
  .text
    width: 70%
    text-align: left
